# Talking-Winners
A mod for Inscryption adding the talking cards Puppy and Doe based on original lore featuring new art and animations. Voice of Doe provided by [maebreak](https://twitch.tv/maebreak). Voice of Poison Dart Frog provided by [cassandraholly.mp3](https://instagram.com/cassandraholly.mp3)
# Dependencies
This mod’s dependencies are BepInEx, the InscryptionAPI, Act 1 Colored Portraits, and JSONCardLoader.
# Installation
1. Download and install [r2modman](https://thunderstore.io/package/ebkr/r2modman/) or the [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager).
2. Install this mod and all of its dependencies using R2M or TMM.
## Manual Installation
1. Download and install BepInEx.
2. Download and install the [Inscryption API mod](https://inscryption.thunderstore.io/package/API_dev/API/) following its manual installation guide. 
3. Download and install the [JSONCardLoader mod](https://inscryption.thunderstore.io/package/MADH95Mods/JSONCardLoader/) following its manual installation guide.
4. Download and install the [Act 1 Colored Portraits mod](https://thunderstore.io/c/inscryption/p/Silenceman/Act1_Colored_Portraits/) using the same methods. 
5. Find the `BepInEx > plugins` folder.
6. Place this mod in a new folder within the plugins folder.

NOTE: I am unable to troubleshoot manual installation due to my personal computer's behaviour.
# Changelog
- **1.0.0** - Initial upload.
- **2.0.0** - Talking Doe mod is merged with Talking Puppy, mod name changed. All related files updated.
- **2.1.0** - Doe stats changed to 2P2H for balancing.
- **2.2.0** - Fox art added to files, not currently useable. The line that Doe said that froze your enter game was removed. If you were curious, it was 'Have you seen any other talking cards?' Also, no. No idea why it did that.
- **3.0.0** - Poison Dart Frog added!
- **3.1.0** - Poison Dart Frog now has face and can talk.
- **3.2.0** - Fixed 'surprised' glitch where no text would appear and game would freeze, edited wait length for Puppy and Frog.
- **3.3.0** - Fixed 'surprised' glitch where no facial expression would appear. Added Act 1 Colored Portraits Dependency.